<th:block th:object="${page}">
    <input type="hidden" name="group.id" value="page01" />
    <div class="form-warning alert alert-warning" th:if="${errorState}" nash:md="#{Following an incident, your case was put on hold. The Service Guichet Entreprises will make every effort to resolve the incident as soon as possible and will indicate the procedure to follow.}" />
    
    
    <div class="form-warning alert alert-warning" th:each="warning : ${step.warnings}">
        <strong th:text="${singleTranslation} ? #{${warning.label}} : ${warning.label}" th:if="${warning.label}"></strong>
        <th:block nash:md="${singleTranslation} ? #{${warning.description}} : ${warning.description}" />
        <div class="form-translation" th:if="${!singleTranslation && i18nAvailable}">
            <span class="badge" th:text="${i18nLang}"></span>
            <strong th:text="#{${warning.label}}" th:if="${warning.label}"></strong>
            <th:block nash:md="#{${warning.description}}" />
        </div>
    </div>
    
    
    <div class="group-warning alert alert-warning" th:each="warning : *{elm.warnings}">
        <strong th:text="${singleTranslation} ? #{${warning.label}} : ${warning.label}" th:if="${warning.label}"></strong>
        <th:block nash:md="${singleTranslation} ? #{${warning.description}} : ${warning.description}" />
        <div class="group-translation" th:if="${!singleTranslation && i18nAvailable}">
            <span class="badge" th:text="${i18nLang}"></span>
            <strong th:text="#{${warning.label}}" th:if="${warning.label}"></strong>
            <th:block nash:md="#{${warning.description}}" />
        </div>
    </div>
    <th:block th:object="*{children.fld01}" ><div th:attrappend="class=(*{elm.display}? '' : ' hide')" class="form-group field-type-passwordbcrypt" th:attr="data-field=*{path.fullPath}, data-rule=*{path.asRuleKey()}" nash:type="*{adapter}" data-type="passwordbcrypt">
    <div class="col-md-12">
        <div class="field-label">
            <label th:for="${ommitLabelFor} ? null : *{path.fullPath}" class="mandatory"><th:block th:if="${singleTranslation}" th:text="#{*{elm.label}}" /><th:block th:unless="${singleTranslation}" th:text="*{elm.label}" /></label>
            <div class="field-translation" th:if="${!singleTranslation && i18nAvailable} and *{elm.label}">
                <span class="badge" th:text="${i18nLang}"></span>
                <th:block th:text="#{*{elm.label}}" />
            </div>
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <div class="pwd-container">
        <div class="row">
            <div class="col-md-3">
                <div class="input-group">
                    <input type="password" class="form-control" th:name="*{path.fullPath}" data-parsley-required="true" />
                    <span class="input-group-btn">
                        <button class="btn btn-default" type="button">
                            <i class="fa fa-eye"></i>
                        </button>
                    </span>
                </div>
            </div>
            <div class="col-md-2">
                <div class="pwstrength_viewport_progress"></div>
            </div>
        </div>
        <div class="row errors"></div>
        <input type="hidden" class="form-control" th:name="*{path.fullPath} + '.hasErrors'" />
    </div>
    <div class="row">
        <div class="col-md-3">
            <input type="password" class="form-control" th:name="*{path.fullPath} + '.check'" data-parsley-required="true" />
        </div>
    </div>
</div>
        </div>
    </div>
</div>

</th:block>

</th:block>
